## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <orgType>

`<orgType>` | (organization type) indicates a part of the organization name which contains information about the organization's structure or function.

Attributes

(In addition to global attributes)

`type` | more fully describes the organization type specified in the name component. Possible values include ‘function’, ‘structure’, etc.
| Datatype: CDATA
| Values: any string of characters
| Default: #IMPLIED

`reg` | (regularization) gives a normalized or regularized form of the organization type
| Datatype: CDATA
| Values: Any string of characters.
| Default: #IMPLIED

Example:

Note | In providing a `regularized' form, no claim is made that the form in the source text is incorrect; the regularized form is simply that chosen as the main form for purposes of unifying variant forms under a single heading.

Example

    <orgName type="utility company" key="WWPC1">Washington
    <orgType type="function">Water Power</orgType>
       <orgType type="structure" reg="incorporated">Inc.</orgType>
    </orgName>

Module Declared in file teind2; Additional tag set for Names and Dates: enabled by TEI.names.dates
May contain #PCDATA abbr add addSpan address alt altGrp anchor app c caesura cb certainty cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp lang lb link linkGrp m measure mentioned milestone name num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr ref reg respons restore rs s seg sic soCalled space span spanGrp supplied term time timeRange timeStruct timeline title unclear w xptr xref
May occur within orgName
Declaration

    <!ELEMENT orgType %om.RR; %phrase.seq; >
    <!ATTLIST orgType
          %a.global;
          type CDATA #IMPLIED
          reg CDATA #IMPLIED>

See further 20.3 Organization names

Up: 35 Elements